body {
	font-size: 13px;
	line-height: 18px;
}
a {
	color: #000;
}
a:hover {
	text-decoration: none;
}
h1 {
	font-size: 24px;
	line-height: normal;
	font-weight: bold;
}
h2 {
	font-size: 18px;
	line-height: normal;
	font-weight: bold;
}
h3 {
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
}
h4 {
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
}
.ipb-asbtheme img {
	max-width: none;
}
.floatR {
	float: right;
	margin-right: 10px;
}
#header_gutter_bg {
	position: relative;
}
#header_gutter_border {
	width: 1000px;
	margin: 0 auto;
	background-color: #FFF;
	padding-bottom: 5px;
	border-bottom: solid #CCC 1px;
}
#header_gutter {
	height: 5px;
}
#header_bg {
}
#header_bg a {
	text-decoration: none;
}
#header_bg img {
	max-height: 130px;
	max-width: 1000px;
}
#header {
	position: relative;
	background-color: #FFF;
	height: 120px;
	margin-bottom: -10px;
}
#logo table {
	width: 100%;
	height: 120px;
	vertical-align: middle;
}
#tagline {
}
#nav_bg {
	background-color: #FFF;
}
#body {
	background-color: #FFF;
}
.Level2 #content {
	margin: 0 0 20px 0;
	width: 955px !important;
	padding: 0;
}
#breadcrumb {
	margin-left: 0;
	margin-top: -14px;
	padding: 0 0 15px;
	font-size: 10px;
}
#hero {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
#hero img {
}
#news_headlines {
}
.pagelet_containter {
	margin-bottom: 25px;
}
#upcoming_events {
	margin-top: 20px;
	border-bottom: solid #CCC 1px;
}
.wrapper_container {
	border: solid #CCC 1px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.wrapper {
	margin: 5px;
}
.pagelet_header h2 {
	padding: 5px 10px;
}
ul {
	margin: 5px 0 0 20px;
}
li {
	margin-bottom: 5px;
}
.ip-calendar-content ul {
	margin: 0 10px 0 0;
	list-style: none;
	font-weight: bold;
}
.ip-calendar-content li {
}
.ip-calendar-eventdetailspanel div {
	margin: 0 0 5px 5px;
	font-weight: normal;
}
#pagelets_container {
	display: block;
	overflow: hidden;
	position: relative;
	margin: 14px;
	height: auto;
	background-color: #FFF;
	border: solid #000 1px;
}
.Level1 .bottom-pagelets {
	display: block;
	overflow: hidden;
	position: relative;
	height: auto;
}
.Level2 .bottom-pagelets {
	display: block;
	overflow: hidden;
	position: relative;
	height: auto;
}
#footer {
	background-color: #545456;
}
#seo_text {
	font-size: 10px;
	color: #FFF;
	margin: 0;
	padding: 4px 0;
}
#seo_text a {
	color: #FFF;
	text-decoration: none;
}
#active_logo {
	margin: 0;
	padding: 3px 0 4px 0;
	text-align: right;
}
#nav_content {
	display: inline-block;
	overflow: visible;
	min-width: 948px;
}
#nav {
	z-index: 2;
	float: clear;
}
#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-image: none;
	line-height: 35px;
	z-index: 2;
}
#nav ul li {
	margin: 0;
	list-style: none;
	list-style-image: none;
	float: left;
	z-index: 2;
}
#nav ul li a {
	display: block;
	text-decoration: none;
}
#nav ul li a:hover {
}
#nav ul li.ipf-parent div a {
}
#nav ul li.ipf-parent div a:hover {
}
#nav ul li.ipf-parent div li a {
}
#nav ul li.ipf-parent div li a:hover {
}
#nav ul li div {
	font-size: 14px;
	font-weight: bold;
}
#nav ul li div a {
	padding: 0 17px;
}
#nav ul li div a:hover {
}
#nav ul li.ipf-active1 div a {
}
#nav ul li ul {
	width: 200px;
	margin: 00;
	position: absolute;
	left: -999em;
	border-top: 1px solid #FFF;
	z-index: 999;
}
#nav ul li ul li a {
	width: 166px;
	padding: 0 17px;
	text-indent: none;
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
	border-bottom: 1px solid #FFF;
}
#nav ul li ul li a:hover {
}
#nav ul li ul li.ipf-parent a {
}
#nav ul li ul li.ipf-parent a:hover {
}
#nav ul li.ipf-active1 ul li a {
	text-transform: none;
}
#nav ul li.ipf-active1 ul li a:hover {
}
#nav ul li ul li ul {
	margin: -28px 0 0 200px;
}
#nav ul li ul li ul li a {
}
#nav ul li ul li ul li a:hover {
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}
#nav li:hover, #nav li.hover {
	position: static;
}
.ipb-asbtemplate-pageimage {
}
.ipb-asbtemplate-pagecolor {
	background-color: rgba(0, 0, 0, 0);
}
.ipb-asbtemplate-pagefont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.ipb-asbtemplate-menu {
	background-color: rgb(0, 0, 0);
}
.ipb-asbtemplate-menu a {
	color: rgb(255, 255, 255);
}
.ipb-asbtemplate-sitetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	display: none;
}
.ipb-asbtemplate-logo {
	display: block;
}
.ipb-asbtemplate-pagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: bold;
	display: ;
	margin-bottom: 15px;
}
div#fullsize {
	background: none;
	border: none;
}
div#slideleft {
	background-color: #FFF;
}
div#slideleft:hover {
	background-color: #FFF;
}
div#slideright {
	background-color: #FFF;
}
div#slideright:hover {
	background-color: #FFF;
}
div#information {
	background: #000;
	filter: alpha('opacity=80');
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
div#information h3 {
	padding: 10px 10px 0;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
}
div#information p {
	padding: 0px 10px 10px;
	font-size: 13px;
	color: #FFF;
}
.ipb-asbtemplate-menu {
	color: rgb(255, 255, 255);
}
.ipb-asbtemplate-pageimage {
	background: url(http://eurocoasttriathlonclub.activesb.net/Asset3442.aspx);
}
